
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2012

BD Review deficiency letter

08/09/2016 08:03 AM - Oleksii Kurasov

Status: Closed Start date: 08/09/2016

Priority: Immediate Due date: 08/19/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Template is in Attachment. Please put comments field value instead numbered list.

History

#1 - 08/11/2016 09:21 AM - Oleksii Kurasov

- Due date changed from 08/10/2016 to 08/11/2016

#2 - 08/11/2016 09:36 AM - Oleksii Kurasov

- Status changed from New to In Progress

#3 - 08/12/2016 04:28 AM - Oleksii Kurasov

- Due date changed from 08/11/2016 to 08/12/2016

#4 - 08/16/2016 11:27 AM - Oleksii Kurasov

- Due date changed from 08/12/2016 to 08/19/2016

- Status changed from In Progress to Resolved

#5 - 08/22/2016 03:32 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
